html,
body,
div,
span,
ol,
ul,
li a,
img,
header,
nav,
footer,
figure,
table,
td,
th,
figure,
aside {
  padding: 0;
  margin: 0;
}
img {
  border: 0;
}
html,
body {
  width: 100%;
  height: 100%;
  min-height: 100%;
}
ul {
  list-style: none;
}
/*-----Variables----*/
/*Type*/
h1,
h2,
h3,
h4,
h5,
h6,
p {
  padding: 0;
  margin: 0;
}
body {
  font-family: 'FrutigerNextW04-Regular', Helvetica, sans-serif;
  font-size: 12px;
  color: #666666;
  line-height: 1.4em;
}
a {
  color: #666666;
}
.left {
  float: left;
}
.right {
  float: right;
}
.align-l {
  text-align: left;
}
.align-r {
  text-align: right;
}
.align-c {
  text-align: center;
}
.bold {
  font-family: 'FrutigerNextW04-Medium', Helvetica, sans-serif;
}
.relative {
  position: relative;
}
.absolute {
  position: absolute;
}
.block {
  display: block;
}
.none {
  display: none;
}
/* PAGE WRAP */
.page-wrap {
  width: 100%;
  min-height: 100%;
  background: #e5e5e5 url('../images/bg.jpg') bottom center no-repeat;
}
/* HEADER */
.container {
  width: 1000px;
  margin: 0 auto;
  background: #ffffff;
}
.header {
  width: 100%;
}
.logo-bar {
  height: 100px;
}
.reseller-info {
  color: #ffffff !important;
  font-size: 11px;
  padding: 2px 20px;
}
.reseller-title {
  background: url('../images/header-blue.jpg') top right no-repeat;
  height: 70px;
  padding: 20px 20px 0 20px;
}
.reseller-title .store-name {
  font-size: 24px;
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
  font-weight: 300;
  padding: .5em 0 .2em;
  display: block;
}
.reseller-title p {
  font-size: 14px;
  text-transform: uppercase;
}
.main-nav {
  padding: 0 10px;
  height: 31px;
}
.main-nav ul {
  list-style: none;
  padding: 7px 0;
  height: 17px;
}
.main-nav ul li {
  display: inline-block;
  margin-left: 10px;
}
.main-nav ul li a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
}
.main-nav ul li :hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
  opacity: .7;
  filter: alpha(opacity=70);
}
.main-nav ul li:before {
  content: "|";
  padding-right: 10px;
  color: #ffffff;
  font-size: 13px;
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
}
.main-nav ul li:first-child:before {
  content: "";
  padding-right: 0;
}
.main-nav ul .current {
  font-weight: bold\9;
}
.main-nav ul .current a {
  font-family: 'FrutigerNextW04-Medium', Helvetica, sans-serif;
}
.main-nav ul .current :hover {
  opacity: 1;
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=100)';
  filter: alpha(opacity=100);
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  cursor: default;
}
.logout {
  padding: 7px 0;
}
.logout a {
  color: #ffffff;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 12px;
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
}
.logout :hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=70)';
  opacity: .7;
}
/* CONTENT */
h2 {
  text-transform: uppercase;
  font-weight: normal;
  font-size: 14px;
  margin: .5em 0 .2em 0;
}
h1 {
  font-weight: normal;
  font-size: 22px;
  margin: .5em 0 .2em 0;
}
.content {
  width: 100%;
}
.content-bar {
  padding: 0 10px;
  margin-top: 1.2em;
}
.content-header-left {
  padding-left: 10px;
}
.content-header-left p {
  color: #333333;
}
.content-header-right p {
  color: #333333;
}
.content-header-right h2 {
  font-size: 13px;
}
.bar-1 {
  margin-top: 0.4em;
}
.bar-2 {
  padding-left: 20px;
  margin-top: 2.4em;
}
/* TABLES */
.table table {
  border-collapse: collapse;
  width: 100%;
  border-bottom: 1px solid #666666;
}
.table th {
  font-weight: normal;
  padding: 0 5px 0 10px;
}
.table th a {
  text-decoration: underline;
}
.table th a:hover {
  text-decoration: none;
  color: #9b9b9b;
}
.table td {
  padding: 1.2em 5px 1.2em 10px;
  vertical-align: top;
}
.table tr:nth-child(2n + 1) td {
  background: #f2f2f2;
}
.table td,
.table th {
  text-align: right;
}
.table td:first-child,
.table th:first-child {
  text-align: left;
}
.total-table {
  margin-top: 0;
  color: #333333;
}
.total-table tr:nth-child(2n + 1) td {
  background: none;
}
.total-table tr td {
  border-bottom: 1px solid #666666;
}
.total-table table,
.total-table tr:last-child td {
  border-bottom: 0;
}
.five-col table {
  width: 100%;
}
.five-col table td:first-child,
.five-col table th:first-child {
  width: 44%;
}
.five-col table td:nth-child(2),
.five-col table th:nth-child(2) {
  width: 14%;
}
.five-col table td:nth-child(3),
.five-col table th:nth-child(3) {
  width: 13%;
}
.five-col table td:nth-child(4),
.five-col table th:nth-child(4) {
  width: 10%;
}
.five-col table td:nth-child(5),
.five-col table th:nth-child(5) {
  width: 16%;
}
.four-col table {
  width: 100%;
}
.four-col table td:first-child,
.four-col table th:first-child {
  width: 58%;
}
.four-col table td:nth-child(2),
.four-col table th:nth-child(2) {
  width: 18%;
}
.four-col table td:nth-child(3),
.four-col table th:nth-child(3) {
  width: 12%;
}
.four-col table td:nth-child(4),
.four-col table th:nth-child(4) {
  width: 12%;
}
.three-col table {
  width: 100%;
}
.three-col table td:first-child,
.three-col table th:first-child {
  width: 70%;
}
.three-col table td:nth-child(2),
.three-col table th:nth-child(2) {
  width: 18%;
}
.three-col table td:nth-child(3),
.three-col table th:nth-child(3) {
  width: 12%;
}
/* ACTION */
.submit-bar {
  background: #f2f2f2;
  padding: 2.4em 10px 2.4em 20px;
  margin-top: 0;
}
.submit-bar .span2 {
  margin-left: 0 !important;
}
.submit-bar .check-btn {
  float: left;
}
.submit-bar .check-term {
  font-size: 11px;
  display: inline-block;
  float: left;
  padding: 0 0 0 5px;
  width: 90%;
}
.action-bar {
  padding: 0 10px 2.4em 20px;
}
.button {
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
  font-weight: light;
  font-size: 18px;
  padding: .8em 13%;
  border-radius: 10px;
  border: 0;
  color: #ffffff;
  display: block;
}
.button:hover {
  background: #9b9b9b;
}
.button:focus,
.message-field:focus {
  outline: none;
}
.submit-btn {
  margin: 0 auto;
  margin-top: 1em;
  text-align: center;
}
/* ITALICS SUBTEXT */
.subtext-bar {
  font-size: 11px;
  font-family: 'FrutigerNextW04-Italic', Helvetica, sans-serif;
  font-style: italic;
  margin-top: .6em;
}
/* ORDER MESSAGE */
.message-bar {
  margin-top: .6em;
  padding: 0 20px;
}
.message-bar h2 {
  font-size: 12px;
}
.message-field {
  max-width:100%;
  min-width: 30%;
  min-height: 120px;
  border-radius: 10px;
  padding: 5px;
}
select {
  border: 1px solid #9b9b9b;
}
select:focus,
input:focus {
  outline: none;
}
/* SEARCH */
.search-bar {
  margin-top: 0;
}
.search-box .search-field {
  border: 1px solid #9b9b9b;
  border-right: 0;
  width: 190px;
  height: 15px;
  float: left;
}
.search-box .search-btn {
  border: 1px solid #9b9b9b;
  border-left: 0;
  background: #ffffff url('../images/search-btn.png') center center no-repeat;
  text-indent: -9999px;
  padding: 3px 0;
  width: 17px;
  height: 19px;
  display: inline-block;
  float: left;
}
.selection-bar select {
  width: 97%;
}
.selection-bar .check-btn {
  margin: .3em 0;
}
.selection-bar .check-term {
  text-transform: uppercase;
  padding-left: 5px;
  vertical-align: middle;
  margin: .3em 0;
}
.quantity-field {
  width: 50%;
}
/* REGISTRATION */
.registration-box {
  margin-bottom: .6em;
}
.registration-box h2 {
  font-size: 12px;
}
.registration-box .text-field {
  width: 100%;
}
.readonly {
  opacity: .5;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=50)';
}
.readonly .text-field {
  color: #666666;
}
/* FOOTER */
.datech-bar {
  text-align: right;
  padding: 0 20px;
  margin-top: .6em;
  font-size: 11px;
}
.main-footer-bar {
  background: #f2f2f2;
  text-align: center;
  font-size: 11px;
  padding: 1em 0;
  margin-top: .6em;
}
.footer-nav ul li {
  display: inline-block;
}
.footer-nav ul li a {
  color: #666666;
  margin-left: 10px;
}
.footer-nav ul li:after {
  content: "|";
  font-size: 12px;
  margin-left: 10px;
}
.footer-nav ul li:last-child:after {
  content: "";
}
.footer-info {
  color: #9b9b9b;
}
/* LOGIN */
.content-header-login {
  margin: 0 auto !important;
  width: 80%;
}
.content-bar-login {
  margin: 1em auto !important;
  width: 40%;
  padding-top: 0.2em;
}
.login-box {
  background: #f2f2f2;
  padding: 0 0;
}
.login-item {
  padding: 0.5em 0;
  margin: 0 auto;
  width: 80%;
}
.login-item h3 {
  font-weight: normal;
  font-size: 11px;
}
.login-item .input-field {
  border-radius: 10px;
  width: 96%;
  padding: 2%;
  border: 1px solid #9b9b9b;
  font-size: 18px;
  color: #9b9b9b;
}
.login-item .input-field:focus {
  outline: none;
}
.login-submit {
  padding: 1.5em 0;
  width: 80%;
  margin: 0 auto;
  font-size: 11px;
}
.login-btn {
  padding: .8em 1.4em;
  margin: 0 auto;
  text-align: center;
}
/* OVERLAY */
.overlay {
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  z-index: 999;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.overlay-message {
  background: #ffffff;
  width: 300px;
  height: 100px;
  color: #666666;
  font-size: 18px;
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
  line-height: 1.4em;
  padding: 40px 20px;
  margin: auto;
  z-index: 1000;
  top: 200px;
  position: relative;
  border-radius: 10px;
}

.overlayMe {
  background: #ffffff;
  width: 250px;
  height: 50px;
  color: #666666;
  font-size: 18px;
  font-family: 'Frutiger Next W04 Light', Helvetica, sans-serif;
  line-height: 1.4em;
  padding: 40px 20px;
  margin: auto;
  z-index: 1000;
  top: 200px;
  position: relative;
  border-radius: 10px;
  text-align:center;
}

.blue-template .color {
  color: #3b96c1;
}
.blue-template .reseller-info {
  background: #3b96c1;
}
.blue-template .reseller-title {
  background: #80b5ce url('../images/header-blue.jpg') top right no-repeat;
  color: #ffffff;
}
.blue-template .main-nav {
  background: #3b96c1;
}
.blue-template h1 {
  color: #3b96c1;
}
.blue-template .table th {
  border-bottom: 3px solid #3b96c1;
}
.blue-template .button {
  background: #3b96c1;
}
.blue-template .login-title {
  border-bottom: 3px solid #3b96c1;
}
.green-template .color {
  color: #87a756;
}
.green-template .reseller-info {
  background: #87a756;
}
.green-template .reseller-title {
  background: #ffffff url('../images/header-green.jpg') top right no-repeat;
  color: #9b9b9b;
}
.green-template .reseller-title .store-name {
  color: #666666;
}
.green-template .main-nav {
  background: #87a756;
}
.green-template h1 {
  color: #87a756;
}
.green-template .table th {
  border-bottom: 3px solid #87a756;
}
.green-template .button {
  background: #87a756;
}
.green-template .login-title {
  border-bottom: 3px solid #87a756;
}
.gray-template .color {
  color: #666666;
}
.gray-template .reseller-info {
  background: #666666;
}
.gray-template .reseller-title {
  background: #ffffff url('../images/header-gray.jpg') top right no-repeat;
  color: #9b9b9b;
}
.gray-template .reseller-title .store-name {
  color: #666666;
}
.gray-template .main-nav {
  background: #666666;
}
.gray-template h1 {
  color: #666666;
}
.gray-template .table th {
  border-bottom: 3px solid #666666;
}
.gray-template .button {
  background: #666666;
}
.gray-template .login-title {
  border-bottom: 3px solid #666666;
}

/*Added by Vandana */
.green-template1 {
  color: #87a756;
  font-weight: bold;
  font-style: italic;
}

.gray-template1 {
  color: #666666;
  font-weight: bold;
  font-style: italic;
}

.blue-template1 {
  color: #3b96c1;
  font-weight: bold;
  font-style: italic;
}
/*Added by Dinesh for Auto Renewal chnages*/
.green-template2 {
  color: #87a756;
  font-weight: bold;
  
}

.gray-template2 {
  color: #666666;
  font-weight: bold;
  
}

.blue-template2 {
  color: #3b96c1;
  font-weight: bold;
  
}

/*added for footer image to be on leftmost position */

.imgleft-image {
    position: absolute;
    left: 0px;
    top: 34px;
}

.imgleft-image:after {
    content: none;
}

/*end of the footer image css*/

/*css for dimmer*/
.bgr
{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: black;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	z-index: 2;
	display: none;
}

.dimming
{
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-style: normal;
    position: absolute;
    z-index: 10000;
    
}


/*end of dimmer css*/

/* Landscape phones and down */
/* Landscape phone to portrait tablet */
/* Portrait tablet to landscape and desktop */
/* Default: 940px and up  */
/* Large desktop */
